 <?php

    require_once ('../inventario/conexion.php');

    $objconexion = new conexion();
    $sentenciaselect ="SELECT cpu.serial_cpu, estado_equipo.nombre_estadoequipo from cpu,estado_equipo
     where cpu.estado_cpu=estado_equipo.id_estadoequipo AND serial_cpu ='". $_GET['var1']."' ";
    
    $arreglo = $objconexion->consultararraynum($sentenciaselect);
    mostrar($arreglo);
function mostrar($inarreglo)
{
    $numfilas=count($inarreglo);                           

    for ($i=0; $i<$numfilas; $i++){
         echo "<tr>";
         $numcolumnas = count ($inarreglo[$i]);


    for ($j=0; $j<$numcolumnas; $j++){

        echo "<td>";
        echo $inarreglo[$i][$j];
        echo "</td>";


    }
    echo "</tr>";
}
}


?>